Subject: shadows-from-hell
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Sep 94 21:18:37 EDT

It's definately not non-planar polygons... I checked, many times. It's

something else, and I have no Idea what.... that's ok... I'm going to
finish this in 3.0 and move on... :)

Wes

>Sounds a lot like non-flat polygons to me which can happen with
>quadrangles.  I ran into the same problem using VistaPro landscapes
>in LightWave until I tripled all the polygons into triangles.  A non
>flat quadrangle will often render with one triangler half rendering
>and the other not.

>Dave
>[email-masked]